#slider .slider {width:940px;height:689px;margin: 0 10px;position:relative;}
#slider .items {display:none}

#slider .banner {width:100%;height:51px;position:absolute;color:#707070;font-size: 14px;background:#000000; top:640px;left:0;}
#slider .banner .text{padding: 13px 0 0 17px;}
#slider .banner span{color:#fff;}

#slider .slider .prev, #slider .slider .next{width:43px;height:736px;z-index:999;position:absolute;display:block;top:0px;}
#slider .slider .prev{left:0;background: url(../images/prev.png) 0 0 no-repeat;}
#slider .slider .next{right:0;background: url(../images/next.png) right 0 no-repeat;}
#slider .slider .prev:hover{background-position:right 0;}
#slider .slider .next:hover{background-position:0 0;}